# gnome-printer-selector

## Name

gnome-printer-selector --

## Synopsis

    struct      GnomePrinterSelector;
    struct      GnomePrinterSelectorClass;
    GtkWidget*  gnome_printer_selector_new_default
                                                (void);
    GtkWidget*  gnome_printer_selector_new      (GnomePrintConfig *config);
    GnomePrintConfig* gnome_printer_selector_get_config
                                                (GnomePrinterSelector *psel);

## Object Hierarchy

      GObject
       +----GtkObject
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GPAWidget
                                     +----GnomePrinterSelector

## Implemented Interfaces

GnomePrinterSelector implements AtkImplementorIface.

## Description

## Details

### struct GnomePrinterSelector

    struct GnomePrinterSelector;

### struct GnomePrinterSelectorClass

    struct GnomePrinterSelectorClass {

    	GPAWidgetClass gpa_widget_class;
    };

### gnome_printer_selector_new_default ()

    GtkWidget*  gnome_printer_selector_new_default
                                                (void);

Returns : |

### gnome_printer_selector_new ()

    GtkWidget*  gnome_printer_selector_new      (GnomePrintConfig *config);

config : |
Returns : |

### gnome_printer_selector_get_config ()

    GnomePrintConfig* gnome_printer_selector_get_config
                                                (GnomePrinterSelector *psel);

psel : |
Returns : |